/* 
Theme Name:		 Chemlube
Theme URI:		 aiub.edu
Description:	 Chemlube is a child theme of Astra
Author:			 m. Abrar Fahad
Author URI:		 www.aiub.edu
Template:		 astra
Version:		 1.0.0
Text Domain:	 chemlube
*/


/*
    Add your custom styles here
*/

body.page:not(.home)>div#page {
    margin-top: 95px;
}

.site-header {
    background-image: url(/chemlube/wp-content/uploads/2020/10/backgroundSeaTop-scaled.jpg);
    background-position: cover;
    background-attachment: fixed;
}


/*Make Header Sticky*/

.main-header-bar {
    position: fixed;
    top: 0;
    width: 100%;
}

.hide-item {
    transition: height 1s;
    transition: max-height 1.2s ease-in-out;
}

.show-item {
    overflow: auto;
    max-height: 400px;
    transition: height 1s;
    animation: hide-scroll 1.2s backwards;
    @keyframes hide-scroll {
        from,
        to {
            overflow: hidden;
        }
    }
}

.elementor-2 .elementor-element.elementor-element-6f182e5 .twae-wrapper .twae-line::before {
    background-color: #ff6464;
}

.footer-toggle {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    border: none;
    background: #060a24;
    color: #fff;
    font-size: 25px;
    border-radius: 50%;
    line-height: 60px;
    z-index: 1;
    cursor: pointer;
    text-align: center;
    margin-top: -30px;
}

.footer-adv-overlay {
    background-color: #060a24;
    padding-top: 20px;
    padding-bottom: 50px;
}


/*Adjust Content Padding
.site-content {
    padding-top: 75px;
}
*/


/*Adjust Content Padding for Mobile*/

@media (max-width: 800px) {
    .site-content {
        /*padding-top: 175px;*/
    }
    .main-header-bar {
        border-bottom-width: 0px;
    }
}


/*Adjust Content Padding for Mobile*/

@media (max-width: 650px) {
    .site-content {
        /*padding-top: 200px;*/
    }
    .main-header-bar {
        border-bottom-width: 0px;
    }
}

.site-content {
    min-height: calc(75vh);
}

.main-header-bar {
    background: rgba(0, 0, 0, .12);
}

.ast-site-identity {
    padding: 0.5em 0;
}

@media (min-width: 922px) {
    .main-header-bar {
        border-bottom-width: 0px;
    }
    ul#primary-menu>li>a {
        color: #fff;
    }
    ul#primary-menu>li>a:hover {
        color: #ff3838;
    }
}

.toggle-wrapper.search-toggle-wrapper {
    display: none;
}

.primary-menu>li>a {
    color: #fff!important;
}

.primary-menu>li>a:hover {
    color: #d6d6d6;
}

.wppsac-post-carousel.design-1 a.wppsac-readmorebtn {
    color: #67ff23;
}

.wppsac-post-carousel.design-1 .wppsac-post-title a {
    color: #fff;
}

.wppsac-sub-content {
    color: #f4f4f4;
}